<!DOCTYPE html>
<html lang="en" class="">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Worms & Horses</title>
    <script src="assets/lib/jquery-3.4.1.min.js"></script>
    <link rel="stylesheet" href="assets/lib/reset.css">
    <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap.css">
    <script src="assets/lib/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/lib/etherpad.js"></script>

    <script src="assets/1806-script.js" type="text/javascript"></script>
    <link rel="stylesheet" href="assets/style.css">
</head>
<body>
    <div id="main" class="container-fluid">
        <div class="row">
            <div id="left" class="col-4">
                <div id="top" class="row ">
                    <div class="card virus col">
                        <div class="virus_box">
                            <div class="flip side_one">
                                <h3></h3>
                                <h2></h2>
                            </div>
                            <div class="flip side_two">
                                <p></p>
                            </div>
                        </div>

                        <div class="overlay sh_v">
                        </div>
                    </div>
                    <div class="show_info">q</div>
                </div>
                <div id="bottom" class="row">
                    <div class="card perso col">
                        <div class="word">
                            <h3></h3>
                            <h2></h2>

                        </div>
                        <div class="overlay sh_p">
                        </div>
                    </div>
                </div>
            </div>
            <div id="right" class="col">
                <!-- <iframe name="embed_readwrite" src="http://51.254.121.46:9001/p/wh_pad_myname?showControls=true&showChat=true&showLineNumbers=true&useMonospaceFont=false"></iframe> -->
            </div>
        </div>

    </div>
    <div id="list">
        <div id="topbar"><p>drag me around !</p></div>
        <div id="container"></div>
        <!-- <iframe name="embed_readwrite" src="http://51.254.121.46:9001/p/wh_list_myname?showControls=true&showChat=true&showLineNumbers=true&useMonospaceFont=false"></iframe> -->
    </div>
    <div class="button">
        m
    </div>
</body>
</html>
